[Bug 135465] Re: Please sync am-utils (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Wed Aug 29 11:09:05 BST 2007

[Updating] am-utils (6.1.5-6 [Ubuntu] < 6.1.5-7 [Debian])
 * Trying to add am-utils...
  - <am-utils_6.1.5.orig.tar.gz: already in distro - downloading from librarian>
  - <am-utils_6.1.5-7.dsc: downloading from http://ftp.debian.org/debian/>
  - <am-utils_6.1.5-7.diff.gz: downloading from http://ftp.debian.org/debian/>
I: am-utils [universe] -> am-utils-doc_6.1.5-6 [universe].
I: am-utils [universe] -> libamu4_6.1.5-6 [universe].
I: am-utils [universe] -> libamu-dev_6.1.5-6 [universe].
I: am-utils [universe] -> am-utils_6.1.5-6 [universe].

** Changed in: am-utils (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

Please sync am-utils (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list